<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="keywords" content="sato hotel, sato hotel kudus">
    <meta name="description" content="Sato Hotel will launch soon">
    <meta name="robots" content="none, nocache, noarchive">
    <title>We Will Launch Soon - Sato Hotel</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
        integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Cormorant:wght@500&amp;display=swap" rel="stylesheet">
    <style>
        body {
            font-family: 'Cormorant', serif;
        }
    </style>
</head>

<body class="bg-light">
    <main role="main">
        <div class="d-flex flex-column justify-content-center align-items-center">
            <img src="sato-hotel.svg" alt="sato hotel logo" class="img-fluid" width="450">
            <h3>We Will Launch Soon.</h3>
        </div>
    </main>
</body>

</html>